@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}

body {
	background-image: url(../images/internal_body_bg.jpg);
	margin: 0px;
	padding: 0px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}
a img	{
	border:none;
}
a	{
	color:#181818;
}
#wrapper {
	width: 945px;
	margin: 0 auto;
}
#maincontent {
	background-image: url(../images/internal_bg.png);
	background-repeat: repeat-y;
}
p	{
	margin-bottom:10px;
}

h3	{
	margin:4px 0 16px 0;
}

h2	{
	font-size:13px;
	margin:0;
}
.normal	{
	font-weight:normal;
}
/* navigation bar / menu */
#menu {
	background-image: url(../images/internal_top.png);
	background-repeat: no-repeat;
	height: 108px;
	width: 945px;
	margin: 0px;
	padding: 0px;
}
#menubut
{
	height:108px;
	width:900px;
}

.but
{
	margin-top:10px;
	float:left;
	height: 108px;
	padding-left:2px;
}
.but a
{
	float:left;
}
#contactnav	{
	width:65px;
	height:55px;
}
#customersnav	{
	width:70px;
	height:55px;
	margin-top:0px;
	margin-left:5px;
}
#portfolionav	{
	width:85px;
	height:55px;
	margin-top:4px;
	margin-left:7px;
}
#servicesnav	{
	width:90px;
	height:55px;
	margin-top:4px;
	margin-left:10px;
}
#expertisenav	{
	width:75px;
	height:55px;
	margin-top:3px;
	margin-left:10px;
}
#teamnav	{
	width:65px;
	height:55px;
	margin-top:1px;
	margin-left:3px;
}
#aboutnav	{
	width:70px;
	height:52px;
	margin-top:0px;
	margin-left:5px;
}
#homenav	{
	width:55px;
	height:55px;
	margin-top:0px;
	margin-left:8px;
}

.navmark	{
	float:left;
	width:100px;
	height:100px;
	z-index:1;
	background-repeat:no-repeat;
}
/* end navigation bar / menu */

/* page wrapper */
#customers {
	background-image: url(../images/customers.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}

#contact {
	background-image: url(../images/contact.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}

#portfolio {
	background-image: url(../images/portfolio.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}
#services {
	background-image: url(../images/services.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}

#expertise {
	background-image: url(../images/expertise.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}

#team {
	background-image: url(../images/team.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}

#about {
	background-image: url(../images/about.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}
/* end page wrapper */

/* content */
#thincontent{
	width: 300px;
	margin-right: 250px;
	margin-left: 395px;
	font-family:Arial, Helvetica, sans-serif;
	color:#181818;
	direction:rtl;
	text-align:right;
	font-size:12px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 50px;
	padding-bottom: 50px;
}
#content {
	width: 450px;
	margin-left: 225px;
	font-family:Arial, Helvetica, sans-serif;
	color:#181818;
	direction:rtl;
	text-align:right;
	text-align:justify;
	font-size:13px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 50px;
	padding-bottom: 50px;
}
#content h1	{
	font-size:16px;
	font-weight:bold;
}
#content li	{
	list-style-position:inside;
	padding-top:14px;
}
#content ol li	{
	font-weight:bold;
}
.bottomlink	{
	padding-top:70px;
	text-align:right;
}
#right	{
	float:right;
	margin:122px 60px 0 0;
}
/* end content */

/* page specific */
	/* team */
#team table	{
	width:568px;
}
#team td	{
	border-bottom:1px dashed black;
	padding-bottom:40px;
	text-align:right;
	vertical-align:top;
}
#team td img	{
	padding-left:32px;
}
#team td p	{
	width:300px;
}
.h40px	{
	height:40px;
}
	/* end team */
	/* expertise */
ul.finger	{
	list-style:url(../images/bulletfinger.png);
	margin:-25px 25px 0 0;
}
ul.finger a	{
	text-decoration:underline;
	color:#000000;
}
	/* end expertise */
	/* services */
#services h3	{
	margin:16px 0 0;
}
ul.services	{
	margin-top:-10px;
}
ul.finger2 li	{
	list-style:url(../images/bulletfinger.png);
	font-weight:bold;
	/*margin-right:-20px;*/
	margin-top:14px;
}
ul.finger2 p	{
	font-weight:normal;
	padding:10px 0 28px;
	margin-right:34px;
	border-bottom:1px dashed black;
}
	/* end services */
	/* customers */
ul.rightList	{
	margin:0 13px 0 0;
}
ul.rightList li	{
	list-style:none;
	border-bottom:1px dashed #1c130a;
	width:157px;
	text-align:right;
}
ul.rightList #first	{
	border-top:1px dashed #1c130a;
}
ul.rightList a	{
	text-decoration:none;
	color:#1c130a;
}
ul.rightList div	{
	height:24px;
	width:155px;
	margin:2px 5px 2px 0;
	line-height:170%;
	padding-right:3px;
	cursor:pointer;
}
div.lilink:hover	{
	background-color:#e1d1af;
}
ul.rightList a:hover div	{
	background-color:#e1d1af;
}
.clienth3	{
	margin:0 0 10px;
	text-decoration:underline;
	font-size:16px;
	font-weight:bold;
	padding-top:20px;
}
#content li.clientSingle	{
	padding-top:0;
}
.firstH3	{
	padding-top:0;
}
.clientSingle	{
	line-height:180%;
	font-size:13px;
	font-weight:normal;
}
	/* end customers */
/* end page specific */

#footer {
	background:url(../images/internal_bottom.png) center no-repeat;
	height: 79px;
	width: 947px;
	font-family:Arial, Helvetica, sans-serif;
	direction:rtl;
	font-size:12px;
	text-align:center;
	vertical-align: bottom;
}
#leftfooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#181818;
	float: left;
	margin-top:13px;
	padding-left:200px;
}
#leftfooter a	{
	color:#181818;
	padding:2px;
	text-decoration:none;
}
#leftfooter a:hover	{
	text-decoration:underline;
}
#rightfooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#181818;
	float:right;
	width:180px;
	text-align:right;
	margin-top: -4px;
	margin-right:100px;
}

#rightfooter a	{
	color:#181818;
	text-decoration:none;
	text-align:right;
}

fieldset	{
	border:0;
}
.porftolioform	{
	width:550px;
}
.portfSubmit	{
	width:83px;
	height:39px;
	margin-right:385px;
}
#custOptions	{
	width:150px;
}
.published, .date	{
	margin-bottom:5px;
}
.preview	{
	width:410px;
	text-align:justify;
	margin-bottom:15px;
}
a.porfLink	{
	color:#181818;
}
.portfolioborder	{
	background:url(../images/portfolioborder.png);
	background-repeat:no-repeat;
	width:565px;
	height:2px;
	margin:20px 0;
}

/* contact */
.siteDetails, .frmDiv	{
	color:#181818;
	font-size:14px;
	line-height:24px;
}
.frmDiv	{
	font-weight:bold;
}
.frmInput	{
	width:197px;
	height:25px;
	/*border:1px solid #181818;*/
}
.txtarea	{
	width:197px;
}
.contactsubmit	{
	background:url("../images/frm-send.png") no-repeat right top;
	border:0px;
	width:83px;
	height:37px;
	padding:0px;
	cursor:pointer;
}
/* end contact */
